uuid: e3eaa065-01db-421e-ba83-06ca691ac14a
langcode: en
status: true
dependencies:
  module:
    - commerce_tax
  enforced:
    module:
      - commerce_product
third_party_settings:
  commerce_tax:
    taxable_type: services
_core:
  default_config_hash: 6n6q97CDOCqHGs4Dun3BqVJE6e1o6TA-69qCwoUU-SY
id: default
label: Default
traits:
  - commerce_license_order_item_type
locked: false
purchasableEntityType: commerce_product_variation
orderType: default
